23.03.2018 17:55
vdm
 
Если обновили платформу например 8.3.10 - 8.3.11, поработали несколько дней и словили глюки, можно беспроблемно вернуться на старую? Какие вообще на эту тему есть правила, на сколько версий вниз можно ходить и т.п.
Если имеет значение - конфигурации Бух 3.0 и ЗУП 3.1.
23.03.2018 22:01
KirillHome
 
В каждом обновлении 1с есть файл Readme, в котором указаны, как правило, рекомендуемая и минимальная версии платформы.
В частности, для последней версий БП (3.0.59.56) сказано:
Цитата:
Текущая версия конфигурации "Бухгалтерия предприятия" предназначена
для использования с версией системы 1С:Предприятие 8.3 не ниже 8.3.10.2466.

Рекомендуется использовать версию 1С:Предприятие 8.3 не ниже 8.3.10.2667.
а для ЗУП (3.1.5.170)
Цитата:
Текущая версия конфигурации "Зарплата и Управление Персоналом",
редакция 3.1, предназначена для использования с версией системы
1С:Предприятие 8 не ниже 8.3.10.2580.
То есть - 8.3.10.2580 и выше (если типовые, и не используются расширения).
Если не типовые - надо проверять на совместимость.
23.03.2018 23:15
Fomka
 
vdm, если это не клиент серверный вариант, то можешь на компе хоть десяток разных платформ иметь и запускать базу из нужной тебе версии, единственное ограничение это минимальная версия платформа для конкретной конфигурации.
Если это клиент-сервер, то не подскажу) Сам не пробовал, а наша айтишница как-то с волосами дыбом реагировала на тему даунгрейда платформы на серваке)))
23.03.2018 23:45
KirillHome
 
На сколько я читал - на сервере тоже можно иметь несколько версий платформы (хотя, так как сам работал только с файловыми версиями - голову за это не положу).

Что на файловой, что (как думаю) на серверной - надо не забыть перерегистрировать (если не переставляем, а используем уже установленные) com-коннекторы.
24.03.2018 11:24
vdm
 
Цитата:
Fomka Сам не пробовал, а наша айтишница как-то с волосами дыбом реагировала на тему даунгрейда платформы на серваке
У меня 1С-ник опасается даунгрейда.
Клиент-сервер. Несколько версий сервера не интересуют, нужна одна на все базы.
Опасения в том, что на 3.11 работали, была сделана реструктуризация и еще что-то, будет ли безглючным возврат на 3.10.
Про минимальную версию для баз в курсе, это условие выполнено.
24.01.2019 11:26
hulkulya
 
Цитата:
vdm У меня 1С-ник опасается даунгрейда.
Клиент-сервер. Несколько версий сервера не интересуют, нужна одна на все базы.
Опасения в том, что на 3.11 работали, была сделана реструктуризация и еще что-то, будет ли безглючным возврат на 3.10.
Про минимальную версию для баз в курсе, это условие выполнено.
В принципе при клиент-серверном варианте и файловом почти одни и те же условия!
Даунгрейд платформы, хм... я думаю он требуется только при БОЛЬШИХ ПРОБЛЕМАХ на новой версии, файловый вариант да и серверный думаю будет без проблем(работа для админа).

Единственная беда может быть как и писали выше, даунгрейд невозможен при том условии, что программа не запустится, а потребует "свою" версию для запуска, бывают же случаи что программа открывается на более старой версии платформы, ругается(что требуется определенная, но можно продолжить на этой версии), но открывает.

Ну и можно словить так же глюки на старой версии версии платформы, для новой версии 1ски!!!

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.